/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
a { color: #3689b2;}

.main-header {
  padding: 20px;
  font-size: 3rem;
}

.sub-header {
  font-size: 2rem;
  padding: 20px;
}
